maps:
- Саванна
- Шивас Сніжка
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Несі
  playerOOCName: Axiore
- antagPrototypes: []
  jobPrototypes:
  - CMNurse
  playerGuid: 7189b140-520e-42d2-ae19-f91dd35381bf
  playerICName: Вільям Мінсент
  playerOOCName: Foria
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a7a336c-0cf0-4e79-84bd-49e21e20925f
  playerICName: Хасіі
  playerOOCName: GJIoBaL
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 41342234-5091-4102-8db7-644e2ac90013
  playerICName: Джон 'Віскі'
  playerOOCName: GMs13
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус Андерсон
  playerOOCName: NEXAR
- antagPrototypes: []
  jobPrototypes:
  - CMStaffOfficer
  playerGuid: 1e0b0b04-395e-430f-bf54-3c960dcd9fd2
  playerICName: Люпен 'Лазар' Картер
  playerOOCName: PERKARTER
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Йохан Мур 'Кіфір'
  playerOOCName: RenGar_KoFFir
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Зріла Дрон (RG-605-K)
  playerOOCName: RenGar_KoFFir
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Давня Королева (РІО)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: 42ed30e1-e3dd-4a36-928a-6155d3ee5a75
  playerICName: Зріла Преторіанець (ТА-251-К)
  playerOOCName: Roct
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Максим 'Ліва Клешня' Пунішов
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нзехан
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 33c454b4-46db-41c0-9b58-81bd74a0e124
  playerICName: Джесі 'Підмишка' Крисович
  playerOOCName: Wakamurai
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26546
endTick: 3742597
duration: 00:50:05.7046438
fileCount: 209
size: 39795690
uncompressedSize: 234564519
endTime: 17:19:36.3504936
...
